/**
 * @package WordPress
 * @subpackage NARR
 * @since NARR 1.0
 */

/* general reset */
* { margin:0px; padding:0px; }

body{
    background: #0d395c;
	font: 14px/20px Arial, Helvetica, sans-serif;
	color: #666;
}
img{border-style:none;}
a{
	color:#be2900;
	text-decoration:none;
}
a:hover{text-decoration:underline;}
input,
textarea,
select{
	color:#666;
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
table {
	border-collapse:collapse;
}
.btn {
    background: url(../images/buttons.png) no-repeat 0 0;
    font: bold 13px/13px Arial, Helvetica, sans-serif;
    color: #474542 !important;
    text-decoration: none !important;
    padding: 0 0 0 24px;
    float: left;
    clear: both;
}
.btn span {
    background: url(../images/buttons.png) no-repeat 100% 0;
    margin: 0 -6px 0 0;
    padding: 8px 24px 9px 0;
    display: block;
}
.btn:hover { background-position: 0 -30px; }
.btn:hover span { background-position: 100% -30px; }
a.more {
    background: url(../images/bg-link.png) no-repeat 100% 5px;
    padding: 0 14px 0 0;
}
/* layout */
#wrapper {
    width: 100%;
    min-height: 528px;
    background: #fff url(../images/bg.gif) repeat-x 0 0;
	overflow: hidden;
}
#wrapper .w2 {
    width: 100%;
    background: url(../images/bg-header.gif) no-repeat center top;
}
#header {
    width: 960px;
    height: 132px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}
#header .logo {
    width: 347px;
    height: 96px;
    background: url('../images/logo.png') no-repeat;
    font: 1px/1px sans-serif;
    text-indent: -999999px;
    margin: 20px 18px 16px 0;
    float: left;
}
#header .logo a {
    width: 347px;
    height: 96px;
    display: block;
}
#header h2 { /**/ }
#header .menu-main {
    width: 600px;
    height: 80px;
    position: absolute;
    right: 0;
    bottom: 0px;
}
#header .menu-main ul {
    list-style: none;
    height: 80px;
    float: right;
}
#header .menu-main ul li {
    font: 12px/14px "Lucida Sans", Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    margin: 0 0 0 1px;
    float: left;
}
#header .menu-main ul li a {
    background: url(../images/bg-menu.png) repeat-x 0 0;
    color: #fff;
    text-decoration: none;
    text-align: center;
    padding: 26px 11px 40px;
    display: block;
}
#header .menu-main ul li:hover a {
    background-position: 0 -156px;
}
#header .menu-main ul li.current_page_item a,
#header .menu-main ul li.current-page-ancestor a {
    background-position: 0 -78px;
}
#header .menu-main ul li ul { display: none; }
#header .menu-global .menu {
    list-style: none;
    font: 12px/14px Helvetica, Arial, sans-serif;
    color: #add8f8;
    position: absolute;
    top: 0;
    right: 0;
}
#header .menu-global .menu li {
    float: left;
}
#header .menu-global .menu li a {
    background: url(../images/bg-menu-global.png) 0 0;
    /*background-color: #28638B;*/
    border-right: 1px solid #487d9d;
    color: #add8f8;
    text-align: center;
    padding: 8px 15px;
    display: block;
}
#header .menu-global .menu li:last-child a {
    border: none;
}
#header .menu-global .menu li ul {
    display: none;
}
#main {
    width: 100%;
    background: url(../images/bg-content.png) no-repeat center 0;
    margin: -9px 0 0;
    padding: 9px 0 0;
    overflow: hidden;
}
#main .container {
    width: 1016px;
    background: #fff;
    margin: 0 auto;
    padding: 0 1px 0 0;
    overflow: hidden;
    position: relative;
}
#main h2 {
    font: bold 40px/36px Arial, Helvetica, sans-serif;
    color: #0079b7;
    margin: 37px 0 26px;
}
#main h3 {
    font: 16px/20px "Lucida Sans", Arial, Helvetica, sans-serif;
    color: #2d2d2d;
    text-transform: uppercase;
    margin: 0 0 8px;
}
#main h4 {
    font: 20px/28px Arial, Helvetica, sans-serif;
    margin: 0 0 40px;
}
#main p {
    margin: 0 0 18px;
    overflow: hidden;
}
#main .gallery {
    width: 690px;
    height: 283px;
    background: #f3f3f3;
    margin: 0 0 16px;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
#main .gallery .slides li {
    width: 690px;
    height: 283px;
    position: absolute;
    top: 0;
    left: 0;
}
#main .gallery .slides li div {
    width: 287px;
    height: 223px;
    /*background: url(../images/bg-gallery.png) no-repeat 100% 0;*/
    font: bold 20px/28px Arial, Helvetica, sans-serif;
    color: #bf2900;
    padding: 60px 40px 0 100px;
    position: absolute;
    top: 0;
    right: 0;
}
#main .gallery .slides li div a {
    color: #0079b7;
}
#main .gallery .switcher {
    list-style: none;
    width: 92px;
    height: 20px;
    font: 1px/1px sans-serif;
    text-indent: -99999px;
    position: absolute;
    top: 24px;
    right: 20px;
}
#main .gallery .switcher li {
    margin: 0 0 0 3px;
    float: left;
}
#main .gallery .switcher li a.active { background-position: -23px -60px; }
#main .gallery .switcher li a {
    width: 20px;
    height: 20px;
    background: url(../images/buttons.png) no-repeat 0 -60px;
    display: block;
}
#main .message {
    width: 640px;
    background: #edf6fc;
    margin: 0 0 16px;
    padding: 25px 25px 0;
    overflow: hidden;
    position: absolute;
    top: 299px;
    left: 0;
    z-index: 1;
}
#main .message .links {
    list-style: none;
}
#main .message .links a {
    background: url(../images/bg-link.png) no-repeat 100% 4px;
    font-weight: bold;
    color: #666;
    padding: 0 14px 0 0;
}
#main .message .links a:hover {
    color: #be2900;
}
.home #main .content { margin: 299px 0 0; }
#main .content {
    width: 632px;
    padding: 25px;
    float: left;
}
#main .content p {
    font-size: 15px;
    line-height: 22px;
    margin: 0 0 30px;
}
#main .content .link-back {
    font: 12px/16px "Lucida Sans", Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    color: #1b75bb;
    margin: 37px 0 26px;
}
#main .content .link-back a {
    color: #1b75bb;
}
#main .message .entry,
#main .content .entry {
    padding: 0 14px;
}
#main .col {
    width: 303px;
    margin: 0 25px 28px 0;
    float: left;
}
#main .col.last { margin-right: 0; }
#main .content .col .attachment-post-thumbnail {
    margin: 0 0 28px;
}
#main .content .col h4 {
    font-weight: bold;
    line-height: 24px;
    margin: 0 0 2px;
}
#main .content .col p {
    font-size: 14px;
    margin: 0 0 14px;
}
#main .content .headlines {
    border-top: 2px solid #eeebe6;
    padding: 28px 14px 0;
    clear: both;
}
#main .content .headlines ul {
    list-style: none;
    line-height: 16px;
}
#main .content .headlines ul li {
    background: url(../images/dash.png) repeat-x 0 100%;
    margin: 0 0 26px;
    padding: 0 0 3px;
}
#main .content .headlines ul li.last {
    background: none;
}
#main .content .headlines ul li li {
    background: none;
    font-weight: bold;
    margin: 10px 0 0;
}
#main .content .headlines strong {
    color: #2d2d2d;
}
#main .content .headlines a {
    background: url(../images/bg-link.png) no-repeat 100% 4px;
    color: #666;
    padding: 0 14px 0 0;
}
#main .content .headlines a:hover {
    color: #be2900;
}
.content .sub-menu {
    list-style: none;
    margin: 0 0 40px;
}
.content .sub-menu li {
    font: bold 12px/18px "Lucida Sans", Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    margin: 0 24px 0 0;
    display: inline;
}
.content .sub-menu li.current_page_item a {
    color: #1b75bb;
}
.content .sort li {
    margin: 0 11px 0 0;
}
.content .tools,
.content .tools ul {
    list-style: none;
}
.content .tools li {
    background: url(../images/dash.png) repeat-x 0 100%;
    margin: 0 0 24px;
    padding: 0 0 34px;
}
.content .tool-list li.last {
    background: none;
}
#main .content .tools h4 {
    background: url(../images/icons.png) no-repeat -23px -60px;
    margin: 0 0 6px;
    padding: 0 0 0 28px;
}
#main .content .tools h4 em {
    font-style: normal;
    font-size: 15px;
    color: #999;
}
#main .content .tools .addthis_toolbox h4 {
    background-position: -47px -36px;
}
#main .content .tools .title-links h4 {
    line-height: 22px;
    margin: 0px;
}
.content .tools .title-links ul {
    overflow: hidden;
}
.content .tools .title-links ul li {
    border-right: 1px solid #e1ded9;
    margin: 0 12px 10px 0;
    padding: 0 12px 0 0;
    float: left;
}
.content .tools .title-links ul li.last {
    border: none;
}
.content .tools li li {
    background: none;
    margin: 0 0 2px;
    padding: 0;
}
.content .tools strong {
    color: #2d2d2d;
}
.content .tools .rating,
.content .rating {
    margin: 0 0 12px;
    overflow: hidden;
}
.content .tools .rating strong,
.content .rating strong {
    float: left;
}
.content .tools .rating ul,
.content .rating ul {
    list-style: none;
    margin: 0 0 0 8px;
    float: left;
}
.content .tools .rating li.hover,
.content .rating li.hover,
.content .tools .rating li.active,
.content .rating li.active {
    background-position: -50px -60px;
}
.content .tools .rating li,
.content .rating li {
    width: 14px;
    height: 18px;
    background: url(../images/buttons.png) no-repeat -65px -60px;
    font: 1px/1px sans-serif;
    text-indent: -99999px;
    margin: 0;
    float: left;
}
.content .rating li a {
    height: 18px;
    display: block;
}
.content .tools .disclaimer,
.content .disclaimer {
    margin: -10px 0 12px;
}
/*Styles for disclaimer tooltip*/
#tooltip.discBx {width: 300px;}
:focus {outline: 0;}

.content .tools .desc {
    font-size: 15px;
}
.content .tools .desc .title {
    margin: 0 0 6px;
    display: block;
}
#main .content .tools .desc p {
    margin: 0 0 10px;
}
#main .content .tools .desc img {
    margin: 0 0 14px;
}
.content .tools .desc .more {
    background: url(../images/bg-link.png) no-repeat 100% 5px;
    padding: 0 14px 0 0;
}
.content .tools .tags {
    font-size: 12px;
}
.content .tools .tags ul,
.content .tools .tags li {
    display: inline;
    padding: 0 0 0 2px;
}
.content .navigation {
    background: #eaf5fc;
    font-size: 12px;
    line-height: 12px;
    margin: 0 0 30px;
    padding: 12px 14px;
    overflow: hidden;
}
.content .navigation a {
    font-weight: bold;
    color: #1b75bb;
}
.content .navigation .active a {
    color: #5f6264;
}
.content .navigation a em {
    font-style: normal;
    font-size: 15px;
}
.content .navigation ul {
    list-style: none;
    float: left;
}
.content .navigation ul li:last-child {
    border: none;
}
.content .navigation ul li {
    border-right: 1px solid #b8ccd1;
    float: left;
}
.content .navigation ul li:first-child a {
    padding-left: 4px;
}
.content .navigation ul li a {
    padding: 0 12px;
}
.content .navigation .viewall {
    float: right;
}
#comments form {
    overflow: hidden;
}
#comments #reply-title {
    font: 20px/28px Arial, Helvetica, sans-serif;
    color: #1b75bb;
    text-transform: none;
    margin: 0 0 14px;
}
#comments p.logged-in-as {
    font-size: 13px;
    margin: 0 0 8px;
}
.comments form input,
#comments form textarea {
    border: 4px solid #f0eeec;
    color: #999;
    padding: 4px 10px;
}
#comments .comment-form-comment {
    margin: 0 0 16px !important;
}
#comments .comment-form-comment textarea {
    max-width: 576px;
    width: 576px;
    padding: 14px 10px;
}
#comments .rating {
    color: #2d2d2d;
    margin: 0 0 18px;
}
#comments .comment-form-author {
    float: left;
}
#comments .comment-form-email {
    float: right;
}
#comments .comment-form-author input,
#comments .comment-form-email input {
    width: 263px;
}
#comments .form-submit {
    background: url(../images/buttons.png) no-repeat 0 0;
    font: bold 13px/13px Arial, Helvetica, sans-serif;
    color: #474542 !important;
    text-decoration: none !important;
    padding: 0 0 0 6px;
    float: left;
    clear: both;
}
#comments .form-submit #submit {
    height: 30px;
    border: none;
    background: #fff url(../images/buttons.png) no-repeat 100% 0;
    font: bold 13px/13px Arial, Helvetica, sans-serif;
    color: #474542 !important;
    margin: 0;
    padding: 8px 30px 9px 24px;
    display: block;
    cursor: pointer;
}
#comments .form-submit:hover { background-position: 0 -30px; }
#comments .form-submit:hover #submit { background-position: 100% -30px; }
#comments #comments-title {
    background: url(../images/dash.png) repeat-x 0 0;
    font: 20px/28px Arial, Helvetica, sans-serif;
    color: #1b75bb;
    margin: 12px 0 24px;
    padding: 26px 0 0;
}
#comments .commentlist {
    list-style: none;
}
#comments .commentlist .comment.last { background: none; }
#comments .commentlist .comment {
    background: url(../images/dash.png) repeat-x 0 100%;
    margin: 0 0 24px;
    padding: 0 0 24px;
    overflow: hidden;
}
#comments .commentlist .comment-avatar {
    padding: 0 10px 10px 0;
    float: left;
}
#comments .commentlist .comment-meta {
    list-style: none;
    /*height: 40px;*/
    margin: 0 0 10px;
    overflow: hidden;
}
#comments .commentlist .comment-meta li {
    background: none;
    margin: 0 6px 0 0;
    padding: 0;
    float: left;
}
#comments .commentlist .comment-entry {
    clear: both;
}
#comments .commentlist .comment-entry p {
    margin: 0 0 10px;
}
#submitTool input {
    color: #999;
    padding: 4px 10px;
}
#submitTool input[type="text"] {
    border: 4px solid #f0eeec;
}
#submitTool .tool-form-name {
    float: left;
}
#submitTool .tool-form-source {
    float: right;
}
#submitTool .tool-form-desc {
    clear: both;
}
#submitTool .tool-form-desc textarea {
    max-width: 576px;
    width: 576px;
    padding: 14px 10px;
}
#main .sidebar {
    width: 280px;
    background: url(../images/bg-sidebar.png) no-repeat 100% 0;
    margin: 0 0 20px 0;
    padding: 52px 24px 20px 30px;
    position: relative;
    float: right;
    /*
    position: absolute;
    top: 0;
    right: 0;
    */
    z-index: 2;
}
#main .sidebar .widget-sidebar ul {
    list-style: none;
}
#main .sidebar .box,
#main .sidebar .widget {
    border-bottom: 1px solid #ebebe9;
    margin: 0 0 20px;
    padding: 0 14px 16px;
    overflow: hidden;
}
#main .sidebar .box.last,
#main .sidebar .widget.last {
    border: none;
}
#main .sidebar .box p,
#main .sidebar .widget p {
    margin: 0 0 12px;
}
#main .sidebar .box h4,
#main .sidebar .widget h4 {
    font: bold 14px/18px "Lucida Sans", Arial, Helvetica, sans-serif;
    margin: 0 0 8px;
}
#main .sidebar .box li,
#main .sidebar .widget li {
    font-size: 12px;
}
.search .text,
.widget_search .text {
    width: 175px;
    background: url(../images/bg-search.png) no-repeat 0 0;
    border: none;
    font: 14px/14px Arial, Helvetica, sans-serif;
    color: #666;
    margin: 0 6px 0 0;
    padding: 8px 12px 8px;
    float: left;
}
.search .submit,
.widget_search .submit {
    clear: none;
    padding: 0 0 0 6px;
}
.search .submit input,
.widget_search .submit input {
    height: 30px;
    border: none;
    background: url(../images/buttons.png) no-repeat 100% 0;
    font: bold 13px/13px Arial, Helvetica, sans-serif;
    color: #474542;
    margin: 0 -6px 0 0;
    padding: 8px 6px 8px 0;
    cursor: pointer;
}
.search .submit:hover input,
.widget_search .submit:hover input { background-position: 100% -30px; }
.search .options,
.widget_search .options {
    width: 100%;
    list-style: none;
    font: 12px/12px Arial, Helvetica, sans-serif;
    color: #999;
    margin: 8px 0 2px;
    float: left;
    clear: both;
}
.search .options li,
.widget_search .options li {
    border-right: 1px solid #d6d6d6;
    margin: 0 6px;
    padding: 0 10px 0 0;
    float: left;
}
.search .options li:last-child,
.widget_search .options li:last-child {
    border: none;
}
.search .options input,
.widget_search .options input {
    margin: 0 6px 0 0;
    float: left;
}
.search .options label,
.widget_search .options label {
    float: left;
}
.widget_social ul {
    list-style: none;
    font: 1px/1px sans-serif;
    text-indent: -9999px;
    overflow: hidden;
}
.widget_social ul li {
    margin: 0 8px 0 0;
    float: left;
}
.widget_social ul li a {
    width: 36px;
    height: 36px;
    background: url(../images/icons.png) no-repeat 0 0;
    display: block;
}
.widget_social ul li.fb a { background-position: -42px 0; }
.widget_social ul li.yt a { background-position: -84px 0; }
#calendar_wrap {
    width: 200px;
    background: #fff;
    border: 1px solid #ebebe9;
    margin: 14px auto 6px;
}
.widget_calendar caption {
    background: #eaf5fc;
    font-size: 12px;
    padding: 2px 0;
}
.widget_calendar table {
    width: 100%;
}
.widget_calendar tbody td {
    text-align: center;
}
.widget_tools ul,
.file-list {
    list-style: none;
}
.widget_tools ul li,
.file-list li {
    background: url(../images/icons.png) no-repeat -1px -82px;
    line-height: 17px;
    margin: 0 0 2px;
    padding: 2px 0 2px 24px;
}
.sidebar .tool-tag-filter {
    padding: 20px 0 0;
    display: block;
    clear: both;
}
.sidebar .tool-tag-filter li ul {
    padding: 0 0 0 20px;
    margin: 0 0 14px;
    display: block;
}
.sidebar .tool-tag-filter li ul li {
    /*padding: 4px 0;*/
    display: block;
}
.sidebar .tool-tag-filter li ul li ul {
    margin: 0 0 4px;
}
h4.jqcNode {
    background: url(../images/expand-icons.png) no-repeat -16px 2px;
    padding: 0 0 0 18px;
}
h4.jqcNode-open {
    background: url(../images/expand-icons.png) no-repeat -1px -13px;
}
label.jqcNode {
    font-weight: bold;
    /*color:#be2900;*/
}
#footer {
    width: 100%;
    background: url(../images/bg-footer.gif) no-repeat center top;
}
#footer .container {
    width: 960px;
    height: 90px;
    color: #add8f8;
    text-align: center;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}
#footer p {
    font-size: 12px;
    margin: 0 0 12px;
}
#footer .menu-main {
    overflow: hidden;
}
#footer .menu-main ul {
    list-style: none;
    height: 50px;
    margin: 0 auto 6px;
    overflow: hidden;
}
#footer .menu-main ul li {
    font: 12px/14px "Lucida Sans", Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    margin: 0 0 0 1px;
    float: left;
}
#footer .menu-main ul li a {
    background: url(../images/bg-menu.png) repeat-x 0 0;
    color: #fff;
    text-decoration: none;
    text-align: center;
    padding: 21px 12px 15px;
    display: block;
}
#footer .menu-main ul li:hover a {
    background-position: 0 -156px;
}
#footer .menu-main ul li.current_page_item a,
#footer .menu-main ul li.current-page-ancestor a {
    background-position: 0 -78px;
}
#footer .menu-main ul li ul { display: none; }
#footer .menu-tabs .menu {
    list-style: none;
    font: 12px/14px Helvetica, Arial, sans-serif;
    color: #add8f8;
    position: absolute;
    right: 0;
    bottom: 0;
}
#footer .menu-tabs .menu li {
    float: left;
}
#footer .menu-tabs .menu li a {
    background: url(../images/bg-menu-global.png) 0 0;
    /*background-color: #28638B;*/
    border-right: 1px solid #487d9d;
    color: #add8f8;
    text-align: center;
    padding: 8px 15px;
    display: block;
}
#footer .menu-tabs .menu li:last-child a {
    border: none;
}
#footer .menu-tabs .menu li ul {
    display: none;
}
